@import url('http://img4.xooimage.com/files/f/o/formie-30deb.css');
body {
//background-color:111111;
scrollbar-face-color:#D5D5D5;
scrollbar-highlight-color:#FFF;
scrollbar-shadow-color:#4D4D4D;
scrollbar-3dlight-color:#4B4B4B;
scrollbar-arrow-color:#868686;
scrollbar-track-color:#EFEFEF;
scrollbar-darkshadow-color:#272727;
background-image: url("http://img10.xooimage.com/views/d/9/f/modern_warfare_2_...imandril-18c799f.jpg/");
background-attachment: fixed;
}

font,th,td,p {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000;
}

a:link,a:active,a:visited {
color:#444;
}

a:hover {
text-decoration:underline;
color:000000;
}

hr {
height:0;
border:solid #484848 0;
border-top-width:1px;
}

/*.bodyline {
background-color:#FFF;
border:1px #CCC solid;*/
}

.forumline {
background-color:#CCC;
border:1px #CCC solid;
}

td.rowpic {
background-color:#FFF;
background-image:url('http://img6.xooimage.com/files/e/6/8/bande-1-1e9ad57.png');
background-repeat:repeat-y;
}

th {
color:#393939;
font-size:11px;
font-weight:700;
background-color:#272727;
height:25px;
background-image:url('http://img9.xooimage.com/files/c/e/cellpic3-908b5.png');
}

td.cat,td.catHead,td.catSides,td.catLeft,td.catRight,td.catBottom {
background-image:url('http://img6.xooimage.com/files/c/6/d/bande-1-1e9ad52.png');
background-color:#272727;
border:#FFF;
height:28px;
border-style:solid;
}

td.cat,td.catHead,td.catBottom {
height:28px;
border-width:0;
}

th.thHead,th.thSides,th.thTop,th.thLeft,th.thRight,th.thBottom,th.thCornerL,th.thCornerR {
font-weight:700;
border:#FFF;
height:25px;
border-style:solid;
}

td.row3Right,td.spaceRow {
background-color:gray;
border:#FFF;
background-image:url('http://img2.xooimage.com/files/6/2/1/gris-1e9b775.png');
border-style:solid;
}

th.thHead,td.catHead {
font-size:12px;
border-width:0;
}

.maintitle,h1,h2 {
font-weight:700;
font-size:22px;
font-family:"Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;
text-decoration:none;
line-height:120%;
color:#555;
}

.genmed {
font-size:11px;
}

.gensmall {
font-size:10px;
}

.gen,.genmed,.gensmall {
color:#555;
}

a.gen,a.genmed,a.gensmall {
color:#555;
text-decoration:none;
}

a.gen:hover,a.genmed:hover,a.gensmall:hover {
color:#545454;
text-decoration:underline;
}

a.mainmenu {
text-decoration:none;
color:#777;
}

a.mainmenu:hover {
text-decoration:underline;
color:#999;
}

.cattitle {
font-weight:700;
font-size:12px;
letter-spacing:1px;
color:#444;
}

a.cattitle {
text-decoration:none;
color:#E45108;
}

.forumlink {
font-weight:700;
font-size:12px;
color:#484848;
}

a.forumlink {
text-decoration:none;
color:#444;
}

a.forumlink:hover {
text-decoration:underline;
color:#555;
}

.nav {
font-weight:700;
font-size:11px;
color:#555;
}

.topictitle {
font-weight:700;
font-size:11px;
color:#777;
}

a.topictitle:visited {
text-decoration:none;
color:#9B9B9B;
}

a.name {
text-decoration:blink;
color:#000;
}

.postdetails {
font-size:10px;
color:#777;
}

a.postlink:visited {
text-decoration:none;
color:#5493B4;
}

.code {
font-family:Courier, 'Courier New', sans-serif;
font-size:11px;
color:#868686;
background-color:#FAFAFA;
border:#D1D7DC;
border-style:solid;
border-width:1px;
}

.quote {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#3D3D3D;
line-height:125%;
background-color:#FAFAFA;
border:#D1D7DC;
border-style:solid;
border-width:1px;
}

.copyright {
font-size:10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#3D3D3D;
letter-spacing:-1px;
}

a.copyright {
color:#3D3D3D;
text-decoration:none;
}

a.copyright:hover {
color:#000;
text-decoration:underline;
}

input,textarea,select {
color:000000;
font:normal 11px Verdana, Arial, Helvetica, sans-serif;
border-color:#CCC;
}

input.post,textarea.post,select {
background-color:#FFF;
background-image:url('http://img2.xooimage.com/files/6/2/1/gris-1e9b775.png');
}

input {
text-indent:2px;
}

input.button {
background-color:#CCC;
color:#777;
font-size:11px;
font-family:Verdana, Arial, Helvetica, sans-serif;
}

input.mainoption {
background-color:#FAFAFA;
font-weight:700;
}

input.liteoption {
background-color:#FAFAFA;
font-weight:400;
}

.helpline {
background-color:silver;
border-style:none;
}

td.row1,td.row2,td.row3 {
background-image:url('http://img2.xooimage.com/files/6/2/1/gris-1e9b775.png');
}

th.thSides,td.catSides,td.spaceRow,th.thRight,td.catRight,td.row3Right,th.thLeft,td.catLeft,th.thBottom,td.catBottom,th.thTop,th.thCornerL,th.thCornerR {
border-width:0;
}

.gen,.postbody {
font-size:12px;
}

.mainmenu,.name {
font-size:11px;
color:#555;
}

a.cattitle:hover,a.nav:hover {
text-decoration:underline;
}

a.nav,a.topictitle:link,a.postlink:link {
text-decoration:none;
color:#484848;
}

a.topictitle:hover,a.postlink:hover {
text-decoration:underline;
color:#545454;
}